#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.6.0
visibility:           public
id:                   req-3.6.0-5gibHCXRRfzCOQIDSh5Ngr
key:                  req-3.6.0-5gibHCXRRfzCOQIDSh5Ngr
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  94801dd6f53634d6e8a88e789f599540
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.6.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.6.0
hs-libraries:         HSreq-3.6.0-5gibHCXRRfzCOQIDSh5Ngr
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    authenticate-oauth-1.6.0.1-2j6bpc2Zl0K62r2WZVjEh1 base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    connection-0.3.1-FysPHQeU1kgDtUipZahH8X exceptions-0.10.4
    http-api-data-0.4.2-IWdLNzDPn7u3RDZFKPWzn9
    http-client-0.7.2.1-AmsG3uzMeVQLRJQCjcREyQ
    http-client-tls-0.3.5.3-AIHsFgxwELxASbFQYQ8ZcJ
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    modern-uri-0.3.2.0-2iNyNgmaWSh2VSFHufl4Lg
    monad-control-1.0.2.3-NzW3KmpVAK8zL97VDvCe6 mtl-2.2.2
    retry-0.8.1.2-IxGBgDTbjx3JoWfxstwy2h template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-CnkzxGOHlFZ1HyXZgxSLc7
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

